tosca_definitions_version: tosca_simple_yaml_1_3
node_types:
  org.openecomp.resource.TestImportVFC:
    derived_from: tosca.nodes.Root
    properties:
      aProperty:
        type: string
        required: false
    attributes:
      test_1:
        type: string
        default: 'MydefaultValue'

      test_2:
        type: integer
        default: 01010101

      test_3:
        type: string
        default: 'TestValue3'

      test_4:
        type: boolean
        default: true
